org.gradle.daemon=true
org.gradle.parallel=true
org.gradle.configureondemand=false
org.gradle.jvmargs=-Xmx2048m -XX:MaxPermSize=2048m
android.debug.obsoleteApi=true
android.useAndroidX=true
android.enableJetifier=true

